# StorageConverter
Date: 2020-04-18

me.legofreak107.vehiclesplus.libraries.config

## Class StorageConverter

- java.lang.Object
- - me.legofreak107.vehiclesplus.libraries.config.StorageConverter

    public class StorageConverter
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`StorageConverter()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `loadAllVehicles()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StorageConverter

    public StorageConverter()

### Method Detail

#### loadAllVehicles

    public static void loadAllVehicles()